<?php
/*
 * Translation
*/
$this->sections[] = array(
  'title' => esc_html__('Translation', 'luxe'),
  'desc' => esc_html__('Site Translation configuration.', 'luxe'),
  'icon' => 'fa fa-globe',
  'fields' => array(
    array(
      'id'      =>'translation-check-in',
      'type'    => 'text',
      'title'   => esc_html__('Check In', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-check-out',
      'type'    => 'text',
      'title'   => esc_html__('Check Out', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-arrival-date',
      'type'    => 'text',
      'title'   => esc_html__('Arrival Date', 'luxe'),
      'default' => '' 
    ),
    array(
      'id'      =>'translation-depature-date',
      'type'    => 'text',
      'title'   => esc_html__('Depature Date', 'luxe'),
      'default' => '' 
    ),
    array(
      'id'      =>'translation-adult',
      'type'    => 'text',
      'title'   => esc_html__('Adult', 'luxe'),
      'default' => '' 
    ),
    array(
      'id'      =>'translation-children',
      'type'    => 'text',
      'title'   => esc_html__('Children', 'luxe'),
      'default' => '' 
    ),
    array(
      'id'      =>'translation-capacity',
      'type'    => 'text',
      'title'   => esc_html__('Capacity', 'luxe'),
      'default' => '' 
    ),
    array(
      'id'      =>'translation-guest',
      'type'    => 'text',
      'title'   => esc_html__('Guests', 'luxe'),
      'default' => '' 
    ),
    array(
      'id'      =>'translation-book-now',
      'type'    => 'text',
      'title'   => esc_html__('Book Now', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-check-availability',
      'type'    => 'text',
      'title'   => esc_html__('Check Availability', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-price',
      'type'    => 'text',
      'title'   => esc_html__('Price', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-quantity',
      'type'    => 'text',
      'title'   => esc_html__('Quantity', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-select-room',
      'type'    => 'text',
      'title'   => esc_html__('Select Room', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-check-detail',
      'type'    => 'text',
      'title'   => esc_html__('Check Detail', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-view-all-rooms',
      'type'    => 'text',
      'title'   => esc_html__('View all rooms', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-select',
      'type'    => 'text',
      'title'   => esc_html__('Select', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-days',
      'type'    => 'text',
      'title'   => esc_html__('Days', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-hours',
      'type'    => 'text',
      'title'   => esc_html__('Hours', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-minutes',
      'type'    => 'text',
      'title'   => esc_html__('Minutes', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-seconds',
      'type'    => 'text',
      'title'   => esc_html__('Seconds', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-starting-from',
      'type'    => 'text',
      'title'   => esc_html__('Starting from', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-night',
      'type'    => 'text',
      'title'   => esc_html__('Night', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-price-per-night',
      'type'    => 'text',
      'title'   => esc_html__('Price per night', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-little-description',
      'type'    => 'text',
      'title'   => esc_html__('Little Description', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-gallery-elegence',
      'type'    => 'text',
      'title'   => esc_html__('Gallery of Elegance', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-404',
      'type'    => 'text',
      'title'   => esc_html__('404', 'luxe'),
      'default' => ''
    ),
    array(
      'id'      =>'translation-back-to-home',
      'type'    => 'text',
      'title'   => esc_html__('Back to Home', 'luxe'),
      'default' => ''
    ),
  ), // #fields
);

